Subject: acka-games-digest V3 #187
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Wednesday, August 12 1998      Volume 03 : Number 187

----------------------------------------------------------------------

Date: Wed, 12 Aug 1998 13:35:25 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Double Crash Duel Round 1

Here is my first salvo of words:

1) money
2) elope
3) trump
4) chest
5) rebel
6) spans

Vynd

[email-masked]

------------------------------

Date: Wed, 12 Aug 1998 13:40:57 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Double Crash Duel Round 2

My response to thi salvo (and hence the begining of ROund 2 of the Duel),
is below, next to the quoted text:

On Mon, 10 Aug 1998, Towsner wrote:

> I have selected my word.
> 
> I pick for my salvo:
> plane                             0
> match                             0
> photo                             0
> games                             0
> power                             0
> break                             1

Vynd

[email-masked]

------------------------------

Date: Wed, 12 Aug 1998 15:25:58 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Lavender Round (23)

Vynd grabbed one of else...if's herd while e grabbed one of Fortunato's
while e grabbed one of Vynd's while e grabbed one of else...if's herd
while e grabbed one of Fortunato's while e grabbed one of Vynd's while e
grabbed...

Eliminations:
previous rounds: 26
this round: 0

GAL for the Lavender Round:
else...if::
3 else…if

and the rest:
2 Fortunato
1 Vynd
*1 rufus

------------------------------

Date: Wed, 12 Aug 1998 15:30:48 -0400 (EDT)
From: "else...if" <[email-masked]>
Subject: Acla: Double Crash Duel Round 2,3

1) money  0
2) elope  1
3) trump  1
4) chest  0
5) rebel  0
6) spans  0
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

------------------------------

Date: Wed, 12 Aug 1998 19:18:17 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: *ping*

Today is Tuesday, the 11th day of August, and the Machine That Goes
*ping* Has Gone *ping* today.  Since I have been Scholar, the Machine
has gone *ping* 11 times.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Royal Canadian Air Farce:Farce On A Stick
Current Book--Sheri S. Tepper:Shadow's End
I'll have to look through my collection of HUMAN HEADS!

------------------------------

Date: Wed, 12 Aug 1998 19:32:09 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Double Crash Duel Round 3

> plane                             0
> match                             0
> photo                             0
> games                             0
> power                             0
> break                             1

My next salvo:
1)beige
2)argon
3)adept
4)carat
5)black

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Wed, 12 Aug 1998 22:18:56 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Double Crash Duel Round 3

> plane                             0
> match                             0
> photo                             0
> games                             0
> power                             0
> break                             1

My next salvo:
1)beige
2)argon
3)adept
4)carat
5)black

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Wed, 12 Aug 1998 22:59:21 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Single Capture Go Duel (JT vs. J. M. Bear)

> > I would certainly agree to choosing another game, however, it should be
> > your choice of game, not Alfvaen's.  If you forfeit the choice, the choice
> > should be mine since I'm your opponent :)

> OK, I choose Viruses then. *sigh*

I can certainly referee this too.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Celine Dion:D'eux
Current Book--Sheri S. Tepper:Shadow's End
From the sleep of reason, a life is born.

------------------------------

End of acka-games-digest V3 #187
********************************